/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ ist jetzt verfügbar. Sie verwenden derzeit Version %2$@. Möchten Sie die neue Version jetzt laden und installieren?";

/* error message */
"Download failed" = "Download fehlgeschlagen";

/* status message */
"Downloading..." = "Lade herunter…";

/* update warning */
"Extra copies of 1Password found" = "Zusätzliche Kopien von 1Password gefunden";

/* status message */
"Extracting archive..." = "Extrahiere Archiv…";

/* error message */
"Failed to check for updates" = "Suchen nach Updates fehlgeschlagen";

/* error message */
"Failed to create Updater directory" = "Fehler beim Erstellen des Verzeichnisses für das Aktualisierungsprogramm";

/* error message */
"Failed to extract application archive" = "Fehler beim Extrahieren des Anwendung-Archivs";

/* error message */
"Failed to find 1Password application on your Mac." = "Es konnte keine 1Password-Anwendung auf Ihrem Mac gefunden werden.";

/* error message */
"Failed to find the version of installed 1Password application." = "Es konnte nicht festgestellt werden welche Version von 1Password installiert ist.";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "Beenden";

/* error */
"Received unexpected message from the server." = "Unerwartete Nachricht vom Server empfangen.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Danke, dass Sie die neueste Version von 1Password benutzen!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "Die zusätzlichen Kopien von 1Password sind unten aufgeführt. Klicken Sie jeweils auf In den Papierkorb verschieben, und dann auf Update fortfahren.";

/* error message */
"Update failed" = "Update fehlgeschlagen";

/* status message */
"Validating..." = "Überprüfe…";

/* error message */
"Validation failed" = "Überprüfung fehlgeschlagen";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Wir haben mehr als eine Kopie von 1Password auf Ihrem Mac gefunden. Dies kann zu Problemen bei der Aktualisierung führen.";

/* status message */
"You are up to date" = "Sie sind auf dem neuesten Stand";
